<fieldset>

    <div class="control-group">
        <label class="control-label required">Context Variable</label>
        <div class="controls">
            <?php echo form_input(array(
                'name' => 'context_varname',
                'class' => 'span4',
                'value' => set_value('context_varname', @$defaults['context_varname']))); ?>
            <?php echo form_error('context_varname') ?>
            <span class="help-inline">
                <?php echo question_tooltip('The context variable that you are saving to metadata.  context can be returned output from chains or passed to reactor during runtime.'); ?>
            </span>
        </div>
    </div>

    <div class="control-group">
        <label class="control-label required">Metadata Key</label>
        <div class="controls">
            <?php echo form_input(array(
                'name' => 'metadata_key',
                'class' => 'span4',
                'value' => set_value('metadata_key', @$defaults['metadata_key']))); ?>
            <?php echo form_error('metadata_key') ?>
            <span class="help-inline">
                <?php echo question_tooltip('The metadata name to store context as. Saving to metadata allows the piece of data to be accessed by other chains.'); ?>
            </span>
        </div>
    </div>

</fieldset>
